@charset "utf-8";
/* CSS Document */
html{overflow-y:scroll;}
body,h1,h2,h3,h4,h5,h6,hr,dl,dt,dd,ul,ol,li,button,input,textarea,form,th,td{margin:0;padding:0;}
body,button,input,select,textarea{font:12px/1.5 Tahoma,Arial,"\5b8b\4f53",sans-serif;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
fieldset,img{border:none;}
button,input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
img{-ms-interpolation-mode:bicubic;image-rendering:optimizeQuality;line-height:0;}
ul,ol{list-style:none}

a:link {text-decoration:none;color:#6B4202;}
a:visited {text-decoration:none;color:#6B4202;}
a:hover {color:#6B4202;text-decoration:underline;}
a:active {text-decoration:none;color:#6B4202;}
.footlinks {clear:both;margin:0px auto;padding:0px;width:100%;height:auto;font-size:9pt;line-height:140%;color:#6B4202;text-align:center;background:#e2dac2;}
.footlinks a:link, .footlinks a:visited {font-size:9pt;line-height:140%;color:#6B4202;}
#entire{background:#e2dac2;color:#6B4202;position:relative;}
.general{width:1003px;margin:0 auto;}
#header,#center,#footer{zoom:1;}

#header{height:516px;}
.topName{height:95px;background:url(tbg.jpg) repeat-x 0 0;}
.nav{height:42px;background:url(nbg.jpg) repeat-x 0 0;}
.nav-title{background:url(nbg3.jpg) no-repeat 0 0;height:42px;overflow:hidden}
.nav-title li{float:left;}
.nav-title li a{float:left;color:#FAD67D;width:143px;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;font-family:"\5FAE\8F6F\96C5\9ED1";line-height:44px}
.nav-title li a:hover{background:url(nbg2.jpg) no-repeat center top;color:#FAD67D;text-decoration:none}

.shadow{position:absolute;top:132px;left:0px;background:url(bg2.png) repeat-x;height:27px;width:100%;z-index:999}

#focus_change {position:relative;height:350px;overflow:hidden}
#focus_change_list {
	position:absolute;
	height:951px;
	width:100%;
	z-index:2;
	left: -5px;
	top: -1px;
}
#focus_change_list li {height:317px;width:100%;}


.eaves{height:30px;background:url(bg3.jpg) no-repeat center center;}


.logo{float:left;background:url(cname.png) no-repeat 0 0;width:390px;height:50px;margin:27px 0 0 50px;}
.service{float:right;background:url(service.png) no-repeat 0 0;height:90px;width:296px}



#center{min-height:433px;background:url(cbg.jpg) repeat-x 0 0;}
.cpadding{padding:30px 0 0 60px;}


#footer{height:80px;background:url(footer_bg.jpg) repeat-x 0 0;color:#DFB056;line-height:20px;padding-top:10px;text-align:center}

.clearfix{zoom:1}
.clearfix:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden}

.TB-focus{ width:298px; height:184px; border:1px solid #D8D8D8; position:relative;  overflow:hidden; }
.TB-focus .hd { position:absolute; right:9px; bottom:10px; z-index:1; padding-left:2px; }
.TB-focus .hd li { color:#f60; cursor:pointer; margin-left:3px; width:18px; height:18px; background:#fff; float:left; font-size:13px; line-height:18px; overflow:visible; text-align:center; opacity:.7; filter:alpha(opacity=70); border:1px solid #d8d8d8; margin-left:-1px; }
.TB-focus .hd li.on { background:#f60; color:#fff; font-weight:bold; opacity:1; filter:alpha(opacity=100); z-index:2; position:relative; }
.TB-focus .bd{height:184px;}
.TB-focus .bd img{width:100%;height:100%;}

div.slideBox{ position:relative; width:390px; height:120px; overflow:hidden;margin-top:5px;}
div.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none/*For IE.ADD.JENA.201206300844*/;}
div.slideBox ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none/*For IE.ADD.JENA.201206300844*/;}
div.slideBox div.tips{ position:absolute; bottom:0px; width:390px; height:35px; background-color:#000; overflow:hidden;}
div.slideBox div.tips div.title{ position:absolute; left:0px; top:0px; height:120px;}
div.slideBox div.tips div.title a{ color:#FFF; font-size:12px; line-height:35px; margin-left:10px; text-decoration:none;}
div.slideBox div.tips div.title a:hover{ text-decoration:underline !important;}
div.slideBox div.tips div.nums{ position:absolute; right:0px; top:0px; height:120px;}
div.slideBox div.tips div.nums a{ display:inline-block; >float:left/*For IE.ADD.JENA.201206300844*/; width:10px; height:10px; background-color:#FFF; text-indent:-99999px; margin:15px 10px 0px 0px;}
div.slideBox div.tips div.nums a.active{ background-color:#093;}


.page_info {
	text-align: center;
	padding: 10px 0
}
.page_list {
	text-align: center;
	margin: 10px 0
}

.page_list>a {
	padding: 0 10px;
	margin: 0 3px;
	color:#B0A07C;
	border:1px solid #fcca87;
	display: inline-block;
	zoom: 1;
	*display: inline
}

.page_list .num{position:initial;}

.page_list>a.on,.page_list>a:hover {
	background-color: #9ACA40;
	color: #fff
}